## golang-github-hashicorp-go-multierror 0.0~git20150916.0.d30f099

=== debian/changelog ===
golang-github-hashicorp-go-multierror (0.0~git20150916.0.d30f099-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Mon, 09 Nov 2015 09:32:12 -0800
