=== debian/control ===
Source: golang-github-hashicorp-go-multierror
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-hashicorp-errwrap-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/go-multierror
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-multierror.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-multierror.git
XS-Go-Import-Path: github.com/hashicorp/go-multierror

Package: golang-github-hashicorp-go-multierror-dev
Architecture: all
Depends: golang-github-hashicorp-errwrap-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go package for representing a list of errors as a single error
 go-multierror is a package for Go that provides a mechanism for representing a
 list of error values as a single error.
 .
 This allows a function in Go to return an error that might actually be a list
 of errors. If the caller knows this, they can unwrap the list and access the
 errors. If the caller doesn't know, the error formats to a nice human-readable
 format.
 .
 go-multierror implements the errwrap interface so that it can be used with that
 library, as well.
 .
 This package contains the source.
