## golang-github-hashicorp-go-multierror 0.0~git20161216.0.ed90515%2Bds

=== debian/changelog ===
golang-github-hashicorp-go-multierror (0.0~git20161216.0.ed90515+ds-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New upstream version 0.0~git20161216.0.ed90515
  * Refresh debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Change golang-go to golang-any in Build-Depends
  * Exclude vendored-in dependencies added since Aug 2016

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 20:44:25 -0700
