=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-github-hashicorp-errwrap-dev,
-               golang-go
-Standards-Version: 3.9.6
+               golang-any
+Standards-Version: 3.9.8
 Homepage: https://github.com/hashicorp/go-multierror
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-multierror.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-multierror.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-multierror.git
 XS-Go-Import-Path: github.com/hashicorp/go-multierror
 
 Package: golang-github-hashicorp-go-multierror-dev
