## golang-github-hashicorp-go-multierror 0.0~git20161216.0.ed90515+ds

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go-multierror-$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/,\
dversionmangle=s/\+ds\d*$//,repack,repacksuffix=+ds,compression=xz \
  https://github.com/hashicorp/go-multierror/tags .*/v?(\d\S*)\.tar\.gz
