## golang-github-hashicorp-go-multierror 1.0.0

=== debian/changelog ===
golang-github-hashicorp-go-multierror (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Update debian/{copyright,watch} to use pristine source tarball.
  * Apply "cme fix dpkg" fixes: Set Priority to optional,
    bump Standards-Version to 4.3.0, update debhelper to (>= 12~),
    use secure https copyright file specification URI, etc.
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * Add versioned dependency on golang-github-hashicorp-errwrap-dev

 -- Anthony Fok <foka@debian.org>  Tue, 01 Jan 2019 00:06:21 -0700
