=== debian/control ===
Source: golang-github-hashicorp-go-multierror
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Tim Potter <tpot@hpe.com>,
	   Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-github-hashicorp-errwrap-dev (>= 1.0.0~),
               golang-any
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-multierror
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-multierror.git
Homepage: https://github.com/hashicorp/go-multierror
XS-Go-Import-Path: github.com/hashicorp/go-multierror

Package: golang-github-hashicorp-go-multierror-dev
Architecture: all
Depends: golang-github-hashicorp-errwrap-dev (>= 1.0.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go package for representing a list of errors as a single error
 go-multierror is a package for Go that provides a mechanism for representing a
 list of error values as a single error.
 .
 This allows a function in Go to return an error that might actually be a list
 of errors. If the caller knows this, they can unwrap the list and access the
 errors. If the caller doesn't know, the error formats to a nice human-readable
 format.
 .
 go-multierror implements the errwrap interface so that it can be used with that
 library, as well.
 .
 This package contains the source.
