=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
 	   Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-github-hashicorp-errwrap-dev (>= 1.0.0~),
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-multierror
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-multierror.git
 Homepage: https://github.com/hashicorp/go-multierror
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/hashicorp/go-multierror
 
 Package: golang-github-hashicorp-go-multierror-dev
